# pandas.Panel4D.any

`Panel4D.``any`(axis=None, bool_only=None, skipna=None, level=None, **kwargs)

  Return whether any element is True over requested axis

  Parameters:

  axis : {labels (0), items (1), major_axis (2), minor_axis (3)}

  skipna : boolean, default True

  > Exclude NA/null values. If an entire row/column is NA, the result will be NA

  level : int or level name, default None

  > If the axis is a MultiIndex (hierarchical), count along a particular level, collapsing into a Panel

  bool_only : boolean, default None

  > Include only boolean data. If None, will attempt to use everything, then use only boolean data

  Returns: | any : Panel or Panel4D (if level specified)